/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.l-content a, .l-content a:visited, .l-content a:hover, .l-content a:focus {color: #2956D5 !important;}
.l-content a.ultb3-btn, .l-content a.ultb3-btn:visited, .l-content a.ultb3-btn:hover, .l-content a.ultb3-btn:focus {color: inherit !important;}
a.w-logo-link {color: #fff !important}

@media (max-width:768px) {
#child-img-section .l-section-img {background-image: none !important;}
#child-img-section {color: #fff !important; text-align: center;}
}
.smile-icon-timeline-wrap {direction: ltr}
.timeline-item-spt, .ult-timeline-title, .custom-lht {direction: rtl;}
.g-html img.aligncenter {display: block !important}

.uavc-list-icon  {margin-right:0 !important; margin-left: 15px;}
.w-gallery-item img {border: #738E96 solid 4px;}
